
/***** Global *****/
.wrapper {
	overflow: hidden;
}




/***** Header *****/






/***** Home *****/
.business:nth-child(even) {
	float: left;
	width: 48%
}
.business:nth-child(odd) {
	float: right;
	width: 48%
}
section #in_investors {
	float: left;
	width: 48%;
}
section #in_news,
section #in_reports {
	float: right;
	width: 48%;
}




/***** Content *****/
article {
	max-width: 620px;
	margin: 0 auto;
}